Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
rb_random_t Struct Reference

## Data Fields
VALUE | seed
struct MT | mt

## Detailed Description

Definition at line 86 of file random.c.

## Field Documentation

## ◆ mt

struct MT rb_random_t::mt

Definition at line 88 of file random.c.

## ◆ seed

VALUE rb_random_t::seed

Definition at line 87 of file random.c.

The documentation for this struct was generated from the following file:

- random.c